<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.85000038147</MDI>
      <MDI key="STATISTICS_MEAN">1.5941503288198</MDI>
      <MDI key="STATISTICS_MINIMUM">-12.008999824524</MDI>
      <MDI key="STATISTICS_STDDEV">4.7156033394705</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
